IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSagprioritet]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSagprioritet] WHERE [DimUBUSagprioritetID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSagprioritet]([DimUBUSagprioritetID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSagprioritet] SET
   [SagprioritetTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSagprioritetID] = -1
END
GO
